Telegram APIAccount
account.getAllSecureValues
Get all saved Telegram Passport documents, for more info see the passport docs »
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get all saved Telegram Passport documents, for more info see the passport docs »
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getAllSecureValues" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "secureValue", "type": { "_": "secureValueTypePersonalDetails" }, "data": { "_": "secureData", "data": "string", "dataHash": "string", "secret": "string" }, "frontSide": { "_": "secureFileEmpty" }, "reverseSide": { "_": "secureFileEmpty" }, "selfie": { "_": "secureFileEmpty" }, "translation": [ { "_": "secureFileEmpty" } ], "files": [ { "_": "secureFileEmpty" } ], "plainData": { "_": "securePlainPhone", "phone": "string" }, "hash": "string" }}